

@media screen and (min-width:0px) and (max-width:1450px) {
#hidemenu {display:none;}
#leftmenu {display:block; float:left;}

#prof .notefixed.vid_note_17, #project .notefixed.vid_note_19,
.adv_view,
#contents_pro h1#pageTitle, #content_alls, #divbottom, #div_osn, #div_brandy, #div_top, #content_all, #divtop_Mainmenu, #div_stat, #div_d_menu,
#div_voprosy, #content_pri, #content_otzyv, #div_bottom, .notefixed
{   
    width: calc(100% - 100px);
    width: -o-calc(100% - 100px);
    width: -moz-calc(100% - 100px);
    width: -ms-calc(100% - 100px);
    width: -webkit-calc(100% - 100px);
}
.spec_tov #content10 {width:1250px;}
}
@media screen and (min-width:0px) and (max-width:1390px) {
#div_top_Mainmenu #pageMainmenu .mtditem a.menu.mitem_kontakty {display: none;}
}

@media screen and (min-width:0px) and (max-width:1390px) {
.div_loz, .div_contact, .div_company {
    width: calc((100% - 325px) / 3);
    width: -o-calc((100% - 325px) / 3);
    width: -moz-calc((100% - 325px) / 3);
    width: -ms-calc((100% - 325px) / 3);
    width: -webkit-calc((100% - 325px) / 3);
}
.vid_note_11 .content_note .note_type_12, .vid_note_11 .content_note .cys_note_item.note_type_10.note_rule_0 {
    height: 500px;
}
}

@media screen and (min-width:0px) and (max-width:1350px) {
.spec_tov #content10 {width:1150px;}
}
@media screen and (min-width:0px) and (max-width:1330px) {
.div_loz, .div_company {
    width: calc((100% - 630px) / 2);
    width: -o-calc((100% - 630px) / 2);
    width: -moz-calc((100% - 630px) / 2);
    width: -ms-calc((100% - 630px) / 2);
    width: -webkit-calc((100% - 630px) / 2);
}
#content3 .grups .photo__item {width: 33.33% !important;}
#content3 .grups .photo__item:nth-last-child(-n+4)  {width: 25% !important;}
}

@media screen and (min-width:0px) and (max-width:1280px) {
.markblock {
    width: 100%;
}
.notefixed .titleblock .markblock .detailtitleblock {
    font-size: 18px;
}
.notefixed .titleblock .markblock .detailtitleblock .fa {
    font-size: 20px;
}
.notefixed .titleblock .markblock .opistitleblock {width: 200px;}
.notefixed .titleblock .markblock .opistitleblock {font-size: 20px;}
.notefixed .titleblock .markblock .detailtitleblock {line-height: normal;
left: 230px;width: calc(100% - 230px);
    width: -o-calc(100% - 230px);
    width: -moz-calc(100% - 230px);
    width: -ms-calc(100% - 230px);
    width: -webkit-calc(100% - 230px);
}
}

@media screen and (min-width:0px) and (max-width:1250px) {
#div_top_Mainmenu #pageMainmenu .mtditem a.menu.mitem_vozmozhnosti {display: none;}

#pageMainmenu .mtditem #menu_price {display:none;}
.spec_tov #content10 {width:1050px;}
}

@media screen and (min-width:0px) and (max-width:1180px) {

.vid_note_11 .cys_note_item .item_note_type_10 .cys_note_item_note .cys_note_photo {
    width: 40% !important;
}
}

@media screen and (min-width:0px) and (max-width:1150px) {
#pageMainmenu .mtditem #menu_default {display:none;}
.spec_tov #content10 {width:950px;}
.content_noteprogress .itemprogress {
    width: 25%;
}
.content_noteprogress .itemprogress .spanmodalprogress {
    display: flex;
    flex-direction: column;
    width: 150px;
}
}
@media screen and (min-width:0px) and (max-width:1100px) {
#divcontact,
#div_top_Mainmenu {display:none;}
}
@media screen and (min-width:0px) and (max-width:1070px) {
#pageMainmenu .mtditem #menu_about {display:none;}
#contents_pro h1#pageTitle {
    font-size: 24px;
}
.notefixed .titleblock .markblock .opistitleblock {width:100%;padding-right: 0 !important;border: 0;text-align: center;}
.markblock {flex-direction: column;}
.notefixed .titleblock .markblock .detailtitleblock {width: 100%;left: 0;position: relative;display: block;line-height: normal !important;text-align: center;}
span.opistext {
    float: unset;
}
.notefixed .titleblock .markblock .detailtitleblock {
    font-size: 18px;
}
.notefixed .titleblock .markblock .detailtitleblock .fa {
    font-size: 18px;
    font-weight: normal;
}
.div_center_pro#linker {
    width: calc(100% - 80px);
    width: -o-calc(100% - 80px);
    width: -moz-calc(100% - 80px);
    width: -ms-calc(100% - 80px);
    width: -webkit-calc(100% - 80px);
    margin-left: 40px;
}
}

@media screen and (min-width:0px) and (max-width:1050px) {
.vid_note_11 .content_note .note_type_12, .vid_note_11 .content_note .cys_note_item.note_type_10.note_rule_0 {
    margin-right: 0;
    margin-left: 0;
    width:100%;
    height: unset;
}
.div_loz, .div_company {width:100%;}
.div_loz {margin-bottom: 20px;}
.spec_tov #content10 {width:850px;}
#content3 .grups .photo__item:nth-last-child(-n+4)  {width: 50% !important;}
#div_d_menu #d_menu .page_Menu .pageMenu .menubody {
    display: flex;
    flex-wrap: wrap;
}
#div_d_menu #d_menu .page_Menu .pageMenu .menubody .mtditem {
    width: 50%;
}
}

@media screen and (min-width:0px) and (max-width:950px) {
.spec_tov #content10 {width:750px;}
.div_Copyright {
    width: 100%;
    margin-right: 0;
}
#div_bottom_text {
    width: 100%;
}
.div_web {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 40px;
}
}

@media screen and (min-width:0px) and (max-width:930px) {
#leftmenu, #div_top_Mainmenu {display:none;}
.admincontents, .shopcontents {width:100%;}
}

@media screen and (min-width:0px) and (max-width:870px) {
#content3 .grups .photo__item {width: 50% !important;}

.vid_note_11 .cys_note_item .item_note_type_14 .cys_note_item_note {
    flex-direction: column;
}
.vid_note_11 .cys_note_item .item_note_type_14 .cys_note_item_note .cys_note_photo {
    width: 100% !important;
    margin-right: 0;
}
.vid_note_11 .cys_note_item .item_note_type_14 .cys_note_item_note .cys_note_text {
    width: 100% !important;
    margin-left: 0;
}
.notefixed {
    width: 100%;
}
#srvtop, .div_center_top, #divmobmenu, #divadmmenu, #pageMainmenu .menu {height: 54px;}
.div_center_action {margin-top: 0px;}
#namefirm {font-size: 16px;margin-top: 3px;}
#prod {margin-top: 0;line-height: 1;}
#divfirm {width: 130px;}
#log, #divlog {width: 40px;height: 54px;margin-top: 0;}
#log img {margin-top: 6px;}
.spec_tov #content10 {width:650px;}
.adv_text .objectNote,
#content2 .content .objectText, #content2 #cont_txt .objectText,
#content2 .content .objectNote, #content2 #cont_txt .objectNote,.objectFoot, .linkNext, .adv_text,
.adv_text .objectTitle {width: 100%;}
.adv_text .objectTitle {font-size: 28px;}
.adv_text .objectNote.show {font-size: 22px;}
:root {
    --pro--flex-width: 50%; /* Variable for gap */
    --pro--flex-gap: 15px; /* Variable for gap */
} 
}

@media screen and (min-width:0px) and (max-width:780px) {
#srvtop {margin-right: 20px;}
#korzina,
#phonetop,#zakazphonetop,#vhodtop, #leftmenu, #div_top_Mainmenu {display:none;}
.admincontents, .shopcontents {width:100%;}
#srvtop, .div_center_top, #divmobmenu, #pageMainmenu .menu {height: 54px;}
#namefirm {display: block;}
#divcontact #phone .osntopbut .tel_class {font-size: 18px;}
#div_bottom_text, .div_contact, .div_other {width:100%;}
.sort_tovar {width: 100%;margin-bottom: 10px;}


#divcontact {width: 150px}
}

@media screen and (min-width:0px) and (max-width:760px) {
.foto__tovar .i_view {display: none;}
#view_tovar #tovar_har {
        width: calc(100% - 40px);
    width: -o-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: -ms-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
}
.spec_tov #content10 {width:550px;}


}
@media screen and (min-width:0px) and (max-width:730px) {
}
@media screen and (min-width:0px) and (max-width:650px) {
.spec_tov #content10 {width:450px;}
.modal-form, #textlozung {
    width: calc(100% - 100px);
    width: -o-calc(100% - 100px);
    width: -moz-calc(100% - 100px);
    width: -ms-calc(100% - 100px);
    width: -webkit-calc(100% - 100px);
}
.modal-form {left:20px;
    width: calc(100% - 40px);
    width: -o-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: -ms-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);}
}


@media screen and (min-width:0px) and (max-width:639px) {
#market_tovar .opis_tovar {    width: calc(100% - 70px);
    width: calc(100% - 180px);
    width: -o-calc(100% - 180px);
    width: -moz-calc(100% - 180px);
    width: -ms-calc(100% - 180px);
    width: -webkit-calc(100% - 180px);
    }
#market_tovar .buy_tovar {width: 100%;margin-right: 0;    margin-bottom: 20px;}    
.div_buy_tovar {
    width: calc(100% - 200px);
    width: -o-calc(100% - 200px);
    width: -moz-calc(100% - 200px);
    width: -ms-calc(100% - 200px);
    width: -webkit-calc(100% - 200px);
    margin-left: 180px;
    position: relative;
    display: block;
}

div.slider-nav,div.timer {display: none;}
#market_tovar .zakaz_input,#e_cena .cena_tovara {text-align: left;}
#market_tovar .zakaz_input,.button_add_kor {float: left;}
#div_d_menu #d_menu .page_Menu .pageMenu .menubody .mtditem {
    width: 100%;
}
.titleblock {
    display: none;
}
.content_noteprogress .itemprogress .titlenote {
    color: var(--blink);
}
.content_noteprogress {
    position: relative;
    top: unset;
    bottom: unset;
    left: unset;
    right: unset;
    flex-direction: column;
    gap: 20px;
}
.content_noteprogress .itemprogress .anonsnote {
    color: var(--glink);
}
#progress .content3 {
    overflow: visible;
}
.content_noteprogress .itemprogress {
    height: 200px;
}
.div_center_pro {
    margin-top: 40px;
}
.vid_note_11 .cys_note_item .item_note_type_14 .cys_note_item_note .cys_note_text .cys_note_item_top_title .top_note.contentTitle {

    font-size: 24px;

}
}

@media screen and (min-width:0px) and (max-width:600px) {
#zakazphonetop, #vhodtop {display:none;}
.noterubber .sendform .content .itemcontent .divcontent .note_foto, .noterubber .sendform .otzyvy .itemotzyvy .divotzyvy .note_foto, .send-form,
.send-form ._container, .modal-form ._container {
    width: calc(100% - 40px);
    width: -o-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: -ms-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);    
}
#content3 .grups .photo__item:nth-last-child(-n+4),
#content3 .grups .photo__item {width: 100% !important;}
.accsess_descr,
.send-form input[type=submit], .modal-form input[type=submit] {width: 100%;}

}

@media screen and (min-width:0px) and (max-width:570px) {
.vid_note_11 .cys_note_item .item_note_type_10 .cys_note_item_note .cys_note_text, .vid_note_11 .cys_note_item .item_note_type_10 .cys_note_item_top_title,
.vid_note_11 .cys_note_item .item_note_type_10 .cys_note_item_note .cys_note_photo {
    width: 100% !important;
    position: relative;
}
.vid_note_11 .cys_note_item .item_note_type_10 .cys_note_item_note .cys_note_photo .img_class .show_foto_style_img {
    height: 210px;
    width: auto;
    float: left;
}
.vid_note_11 .content_note .cys_note_item.note_type_10 .item_note_type_10 .note_link_blok {
    padding-top: 0px;
    width: 100%;
    position: relative;
    float: left;
    display: block;
    margin-bottom: 20px;
}
.vid_note_11 .cys_note_item .item_note_type_10 .cys_note_item_note .cys_note_photo {
    right: unset;
}
.vid_note_11 .cys_note_item .item_note_type_10 .cys_note_item_note,
.vid_note_11 .content_note .note_type_12 .divcontent, .vid_note_11 .content_note .cys_note_item.note_type_10 .item_note_type_10 .cys_note_item_top_title {
    width: 100% !important;
}
#divadmmenuchek.checked ~ * #S_admmenu_content, #divadmmenuchek:checked ~ * #S_admmenu_content,
#divtopmenuchek.checked ~ * #S_mobmenu_content, #divtopmenuchek:checked ~ * #S_mobmenu_content {width: 100%;}
#divcontact {display:none;}
.spec_tov #content10, #contents_pro h1#pageTitle, #content_alls, #divbottom, #div_osn, #div_brandy, #div_top, #content_all, #divtop_Mainmenu, #div_stat, #div_d_menu 
{   
    width: calc(100% - 70px);
    width: -o-calc(100% - 70px);
    width: -moz-calc(100% - 70px);
    width: -ms-calc(100% - 70px);
    width: -webkit-calc(100% - 70px);
}
.spec_tov #content10 {width:350px;}

.div_contact, .div_other {min-width: unset;}
.google_maps iframe {
    margin-left: 0;
    margin-top: 20px;
    width: 100%;
    margin-bottom: 20px;
}

#divbottom .div_about #div_contact_title_main {
    width: calc(100% - 50px);
    width: -o-calc(100% - 50px);
    width: -moz-calc(100% - 50px);
    width: -ms-calc(100% - 50px);
    width: -webkit-calc(100% - 50px);
}
.textcenter .itemnote .divnote .objectTitle .titletext {font-size: 40px;}
.textnamemaingrup, #contents_pro #pageTitle, .noterubber .sendform .titlenote, .otzyvy .cys_note_item_top_title, .notefixed .titleblock .texttitleblock {font-size: 20px;}
#divtop {
    flex-direction: column;
    align-items: center;
}
.div_center_top {
    height: unset;
    background-color: transparent;
}
#divmobmenu {
    background-color: transparent;
}
    #srvtop {
        margin-right: 0;
    }
.adv_text .objectText,
div#whatsapptop {
    display: none;
}
.adv_note {
    display: flex;
    align-items: center;
}
:root {
    --pro--flex-width: 100%; /* Variable for gap */
    --pro--flex-gap: 0px; /* Variable for gap */
} 
.top_note.contentTitle {
    font-size: 26px;
}
}


@media screen and (min-width:0px) and (max-width:480px) {
.form-ww {
    padding-left: 0;
    padding-right: 0;
}
.send-form {
    width: 100%;
}
#content2 #cont_txt .objectTitle {margin-top: 20px !important;}
#content2 #cont_txt .objectTitle {font-size: 28px;}
#content2 #cont_txt .objectNote {font-size: 18px;}
.div_buy_tovar, #market_tovar .opis_tovar {
    margin: 0 auto;
    float: unset;
    width: calc(100% - 40px);
    width: -o-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: -ms-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    }    
.foot_object_contact_zak,
#foot_object_contact_zakaz,
.foot_object_contact_maps,
.div_Copyright {width: 100%;}    
.spec_tov #content10 {width:250px;}
.div_contact_bottom i {
    display: none;
}
.div_contact_bottom .mailtoclass, 
.div_contact_bottom .tel_class  {
    font-size: 18px;
}
}

@media screen and (min-width:0px) and (max-width:350px) {
#prod,#divlog {display: none;}
#namefirm {margin-top: 15px;}
}